
@media only screen and (min-width : 900px) and (max-width : 1290px) and (orientation : portrait) {

}

@media only screen and (min-width : 900px) and (max-width : 1920px) and (orientation : landscape) {

}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.nav a {
    font-size: 13px;
    margin-left: 2px;
    padding: 9px 5px !important;
}
.wpgmp_map {
    min-height:253px;
}
.ourlocation {
    min-height:253px;
} 
}
@media screen and (max-width: 1055px) {

}
@media only screen and (max-width:1024px) {

}

@media screen and (max-width:1000px) {
}

@media screen and (max-width: 980px) {
.header .col-sm-5, .header .col-sm-7 {
	width:100%;
}
.con_number {
    position: absolute;
    right: 0;
    text-align: right;
    top: -65px;
}
.yo {
    font-size: 19px;
}
.yodesc {
    font-size: 13px;
}

.oursur {
    min-height: 304px;
}
.ourmisson {
    min-height: 304px;
}
.ourlocation {
    min-height: 304px;
}
.wpgmp_map {
    min-height: 304px;
}
}
@media screen and (max-width: 860px) {

}
@media screen and (max-width: 812px) {
}

@media only screen and (max-width:768px) {

}
@media only screen and (max-width:767px) {
.welcome {
    text-align: center;
}
.morden {
    text-align: center;
}
.header {
    text-align: center;
}
.con_number {
    margin-top: 14px;
    text-align: center;
	position: relative;
	top:0;
}
.con_number span:nth-child(1) {
    font-size: 18px;
}
.con_number span:nth-child(2) {
    font-size: 20px;
}
.ourmisson, .oursur, .ourlocation {
	width:100%;
}
.ourlocation > img {
    width: 100%;
}
.inabcontaint {
    border-left: medium none;
    padding: 0;
}
.yo {
    font-size: 24px;
    padding: 0;
}
.abmenu p{
	text-align:center;
	cursor:pointer;
}
.abmenu p{
	background:#10b99f url(../images/plus_icon.png) no-repeat right;
	color:#fff;
	font-size:20px;
	margin-bottom:15px;
}
.abmenu ul{
	display:none;
	
}
.minusicon{
	background:#10b99f url(../images/minus.png) no-repeat right!important;
}
.abmenu{
	text-align:center;
}
.nav li:last-child a {
    padding-right: 12px !important;
}
.abmenu p {
    font-family: OpenSans-Semibold;
    padding: 9px 10px;
}
.someimg img {
    margin-bottom: 10px;
}
.someimg .col-sm-6 {
    padding: 0;
}
}

@media only screen and (max-width:680px) {
.oursur {
    min-height: inherit;
}
.ourmisson {
    min-height: inherit;
}
.ourlocation {
    min-height: inherit;
}
.wpgmp_map {
    min-height: inherit;
}
}

@media only screen and (max-width:640px) {
}

@media only screen and (max-width:480px) {
.fleft ul li {
    font-size: 11px;
}
}

@media only screen and (max-width:360px) {
}

@media only screen and (max-width:320px) {

}

@media only screen and (max-width : 640px) and (orientation : landscape) {

}
@media only screen and (max-width : 320px) and (orientation : portrait) {

}